{
  "name": "pcmrbot.js",
  "version": "3.0.0",
  "description": "The best damn Reddit bot on the site.",
  "main": "index.js",
  "repository": "https://gitlab.com/pcmasterrace/pcmrbot.js/pcmrbot.js.git",
  "author": "TheAppleFreak <TheAppleFreak@pcmasterrace.org>",
  "license": "MIT",
  "private": true,
  "workspaces": [
    "bots/*",
    "bridges/*",
    "core/*",
    "libraries/*",
    "broker",
    "tools/*"
  ],
  "devDependencies": {
    "@ef-carbon/tspm": "^2.2.5",
    "@types/node": "^12.7.9",
    "lerna": "^3.16.4",
    "pm2": "^3.5.1",
    "rimraf": "^3.0.0",
    "tslib": "^1.10.0",
    "typescript": "^3.6.3",
    "yarn": "^1.19.0"
  },
  "dependencies": {
    "sqlite3": "^4.1.0"
  }
}
